Subject: Re: Last Order of DVD Copies
From: "Mary Schweitzer" <[email-masked]>
To: "jim" <[email-masked]>
Date: Mon, 9 Jul 2012 20:18:58 -0500

Thanks for your immediate response Jim.
After I emailed you last night Dave mentioned that he thought that the two 
discs that would not start at all were of a heavier quality than the 
original disc.

Sorry to be such a bother but having these copies to send to my cousin is 
important to her at this point in her life.

I'll get the four discs out to you in the next couple days.

Mary----- Original Message ----- 
From: "jim" <[email-masked]>
To: "Mary Schweitzer" <[email-masked]>
Sent: Monday, July 09, 2012 8:51 AM
Subject: Re: Last Order of DVD Copies

Again....so sorry that happened.
Please send me the defective discs now so I can find the problem.]
Thanks

On Jul 8, 2012, at 9:06 PM, Mary Schweitzer wrote:

> Hi Jim
> Hope you have survived last week's heat wave and did not have stormy 
> weather out your way.  I guess we all still need the rains to pour down on 
> the dry crops and fields to say nothing of the lawns.  I'd like to see the 
> temperature drop just a little more also.
>
> Last week when Dave had some time I decided to play the DVD copies to did 
> for me.  The DVD player is Dave's and I didn't want to do anything wrong. 
> It also requires a lot of time to play the whole DVD.
>
> Well. all four copies you did for me are not usable.  The 2 copies of my 
> retirement DVD run only about one-third of the way and then stop 
> completely. Dave and I tried several different things to see if they would 
> continue after pausing, with no success.  Strange that they both stop at 
> the exact same spot.
>
> The other two copies of my Birthday Party will not continue or stop 
> loading from the start.  I also sat through the original copy (both 
> parties) you ran the first time and everything is fine there so it would 
> appear that it either is the quality of the  new discs or the copying 
> procedure.
>
> Do you want me to return the discs to you?.  I hate to send my good copy 
> in the mail.  It's the last copy I have.  I could bring them to Char's 
> home in August if you plan on being there.
>
> Let me know what I should do.
>
> Stay cool and well
> Mary